/* Horizontal Carousel */
body {
	/* background: #dddddb; */
}

.carousel {
  float: left;
  width: 294px;
  height: 104px;
  margin-bottom: 0px;
  position: relative;
}

.carousel .container {
  float: left;
  width: 270px;
  height: 104px;
  position: relative;    
  overflow: hidden;
}

.carousel ul {
  margin: 0;
  padding:0;
  width: 100000px;
  position: relative;
  top: 0;
  left: 0;
  height: 104px;
}                      

.carousel ul li {
  width: 79px;
  height: 104px;
  text-align: left;
  list-style:none;   
  float:left;
  margin-right: 0px;
  font: bold 9px Arial, Tahoma, Verdanda, Helvetica;
  color: #0e82a7;
  background: url(../img/libg.png) top left no-repeat;
  padding-left: 6px;
  padding-right: 5px;
}

.carousel ul li a {
  color: #0e82a7;
  text-decoration: none;
  margin: 0;
}
.carousel ul li img {
  /* margin-bottom: 5px; */
}

.carousel .previous_button {
  float:left;  
  width: 12px;
  height: 104px;
  background: url(/images/slider_left.png) top left no-repeat;
  z-index: 100;
  cursor: pointer;
}

.carousel .previous_button_over {
  background: url(/images/slider_left.png) top left no-repeat;
}

.carousel .previous_button_disabled {
  background: url(/images/slider_left_off.png) top left no-repeat;
  cursor: default;
}

.carousel .next_button {
  float:left;
  width: 12px;
  height: 104px;
  background: url(/images/slider_right.png) top right no-repeat;
  z-index: 100;
  cursor: pointer;
}

.carousel .next_button_over {
  background: url(/images/slider_right.png) top right no-repeat;
}

.carousel .next_button_disabled {
  background: url(/images/slider_right_off.png) top right no-repeat;
  cursor: default;
}



